BGP-MPLS IP Virtual Private Network (VPN) Extension for IPv6 VPN
RFC 4659

Revision differences

Document history

Date Rev. By Action
2018-12-20
07 (System)
Received changes through RFC Editor sync (changed abstract to 'This document describes a method by which a Service Provider may use its packet-switched backbone to ...
2017-05-16
07 (System) Changed document authors from "Jeremy De Clercq, Dirk Ooms, Marco Carugi" to "Jeremy De Clercq, Dirk Ooms, Marco Carugi, Francois Le Faucheur"
2012-08-22
07 (System) post-migration administrative database adjustment to the No Objection position for Scott Hollenbeck
2012-08-22
07 (System) post-migration administrative database adjustment to the No Objection position for Ted Hardie
2012-08-22
07 (System) post-migration administrative database adjustment to the No Objection position for Russ Housley
2006-09-27
07 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2006-09-27
07 Amy Vezza [Note]: 'RFC 4659' added by Amy Vezza
2006-09-22
07 (System) RFC published
2006-04-24
07 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2006-04-17
07 Amy Vezza IESG state changed to Approved-announcement sent
2006-04-17
07 Amy Vezza IESG has approved the document
2006-04-17
07 Amy Vezza Closed "Approve" ballot
2006-04-14
07 (System) Removed from agenda for telechat - 2006-04-13
2006-04-13
07 Amy Vezza State Changes to Approved-announcement to be sent from IESG Evaluation::External Party by Amy Vezza
2006-04-13
07 (System) [Ballot Position Update] New position, yes, has been recorded for Ross Callon by IESG Secretary
2006-04-13
07 Jari Arkko [Ballot Position Update] New position, No Objection, has been recorded for Jari Arkko by Jari Arkko
2006-04-13
07 Cullen Jennings [Ballot Position Update] New position, No Objection, has been recorded for Cullen Jennings by Cullen Jennings
2006-04-12
07 Lisa Dusseault [Ballot Position Update] New position, No Objection, has been recorded for Lisa Dusseault by Lisa Dusseault
2006-04-12
07 Lars Eggert [Ballot Position Update] New position, No Objection, has been recorded for Lars Eggert by Lars Eggert
2006-04-11
07 Magnus Westerlund [Ballot Position Update] New position, No Objection, has been recorded for Magnus Westerlund by Magnus Westerlund
2006-04-09
07 Dan Romascanu [Ballot Position Update] New position, No Objection, has been recorded for Dan Romascanu by Dan Romascanu
2006-04-06
07 Mark Townsley Placed on agenda for telechat - 2006-04-13 by Mark Townsley
2006-04-06
07 Mark Townsley Note field has been cleared by Mark Townsley
2006-02-20
07 Mark Townsley State Changes to IESG Evaluation::External Party from IESG Evaluation::AD Followup by Mark Townsley
2006-02-20
07 Mark Townsley [Note]: '2/20/2006: Email to authors asking for a MUST Implement option for encapsulation, and an implementation report.' added by Mark Townsley
2005-09-29
07 Amy Vezza State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Amy Vezza
2005-09-29
07 Ted Hardie [Ballot Position Update] Position for Ted Hardie has been changed to No Objection from Discuss by Ted Hardie
2005-09-29
07 Scott Hollenbeck [Ballot Position Update] Position for Scott Hollenbeck has been changed to No Objection from Discuss by Scott Hollenbeck
2005-09-29
07 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2005-09-29
07 Allison Mankin [Ballot Position Update] New position, No Objection, has been recorded for Allison Mankin by Allison Mankin
2005-09-29
07 Alex Zinin
[Ballot discuss]
Two major points:

1) Can we please have a proper implementation report for this spec?

2) The document does not define a mandatory ...
2005-09-29
07 Alex Zinin [Ballot Position Update] New position, Discuss, has been recorded for Alex Zinin by Alex Zinin
2005-09-29
07 David Kessens [Ballot Position Update] New position, No Objection, has been recorded for David Kessens by David Kessens
2005-09-28
07 Bill Fenner
[Ballot comment]
Note: -04 was Last Called in idr in February, satisfying our desires for BGP changes to be checked by idr.  The changes from ...
2005-09-28
07 Bill Fenner [Ballot Position Update] New position, No Objection, has been recorded for Bill Fenner by Bill Fenner
2005-09-28
07 Russ Housley [Ballot comment]
2005-09-28
07 Russ Housley [Ballot Position Update] Position for Russ Housley has been changed to No Objection from Undefined by Russ Housley
2005-09-28
07 Russ Housley [Ballot Position Update] Position for Russ Housley has been changed to Undefined from Discuss by Russ Housley
2005-09-28
07 Jon Peterson [Ballot Position Update] New position, No Objection, has been recorded for Jon Peterson by Jon Peterson
2005-09-28
07 Bert Wijnen [Ballot Position Update] Position for Bert Wijnen has been changed to No Objection from Undefined by Bert Wijnen
2005-09-28
07 Bert Wijnen
[Ballot comment]
References and Citations need serious checking:

  !! Missing Reference for citation: [BGP-EXTCOM]
  P008 L024:    [BGP-EXTCOM].

  !! Missing citation for ...
2005-09-28
07 Bert Wijnen
[Ballot comment]
References and Citations need serious checking:

  !! Missing Reference for citation: [BGP-EXTCOM]
  P008 L024:    [BGP-EXTCOM].

!! Missing citation for Normative ...
2005-09-28
07 Bert Wijnen [Ballot Position Update] New position, Undefined, has been recorded for Bert Wijnen by Bert Wijnen
2005-09-28
07 Scott Hollenbeck [Ballot comment]
There probably shouldn't be a citation in the abstract.
2005-09-28
07 Scott Hollenbeck [Ballot discuss]
Section 2 and elsewhere: "byte" is a hardware-dependent term.  Please use "octet" if an 8-bit value is being described.
2005-09-28
07 Scott Hollenbeck [Ballot Position Update] New position, Discuss, has been recorded for Scott Hollenbeck by Scott Hollenbeck
2005-09-27
07 Russ Housley
[Ballot comment]
Please delete sections 1.3 and 1.4 prior to publication.

  Shift Figure 6 to the left so that it does not exceed the ...
2005-09-27
07 Russ Housley
[Ballot discuss]
In Section 6, 1st paragraph, includes:
  >
  > Note that VPLS does not offer security or authentication ...
  >
  ...
2005-09-27
07 Russ Housley [Ballot Position Update] New position, Discuss, has been recorded for Russ Housley by Russ Housley
2005-09-27
07 Sam Hartman [Ballot Position Update] New position, No Objection, has been recorded for Sam Hartman by Sam Hartman
2005-09-27
07 Mark Townsley
PROTO

From Ron Bonica, 7/23/05

> the write-up that I did for version 05 (see below) still applies. The only
> difference between 05 and ...
2005-09-27
07 Mark Townsley Ballot has been issued by Mark Townsley
2005-09-26
07 Ted Hardie
[Ballot comment]
The draft appears to recommend that a site use Unique Local addresses in preference to Global
Unicast addresses, through its quoting of the ...
2005-09-26
07 Ted Hardie
[Ballot discuss]
The document's references to draft-ietf-ipv6-unique-local-addr-09.txt need to be updated; one section refers to Section 10, which no longer exists.  I believe it should ...
2005-09-26
07 Ted Hardie [Ballot Position Update] New position, Discuss, has been recorded for Ted Hardie by Ted Hardie
2005-09-26
07 Brian Carpenter [Ballot Position Update] New position, No Objection, has been recorded for Brian Carpenter by Brian Carpenter
2005-09-22
07 Mark Townsley State Changes to IESG Evaluation from Waiting for Writeup::AD Followup by Mark Townsley
2005-09-21
07 Mark Townsley Placed on agenda for telechat - 2005-09-29 by Mark Townsley
2005-09-21
07 Mark Townsley Note field has been cleared by Mark Townsley
2005-08-01
07 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-08-01
07 (System) New version available: draft-ietf-l3vpn-bgp-ipv6-07.txt
2005-07-27
07 Mark Townsley State Changes to Waiting for Writeup::Revised ID Needed from Waiting for Writeup by Mark Townsley
2005-07-27
07 Mark Townsley [Note]: 'Waiting on -07, reflecting gen-art comments.' added by Mark Townsley
2005-07-27
07 Mark Townsley

-------- Original Message --------
Subject: RE: Gen-ART Review of draft-ietf-l3vpn-bgp-ipv6-06.txt
Date: Wed, 27 Jul 2005 11:35:55 -0400
From: Francois Le Faucheur (flefauch) <flefauch@cisco.com>
To: Spencer ...
2005-07-27
07 Mark Townsley Update: Received substantive gen-art review from Spencer Dawkins. Likely new ID needed, unless turnaround from authors is very quick.
2005-07-27
07 Mark Townsley Update: Received substantive gen-art review from Spencer Dawkins. Likely new ID needed, unless turnaround from authors is very quick.
2005-07-27
07 Mark Townsley Update: Received substantive gen-art review from Spencer Dawkins. Likely new ID needed, unless turnaround from authors is very quick.
2005-07-27
07 Mark Townsley Removed from agenda for telechat - 2005-08-18 by Mark Townsley
2005-07-27
07 Mark Townsley
[Note]: '-06 updated to take care of boilerplate and nits -------- Original Message --------
Subject: Re: [Fwd: I-D ACTION:draft-ietf-l3vpn-bgp-ipv6-05.txt]
Date: Tue, 01 Mar 2005 11:08:05 ...
2005-07-27
07 Mark Townsley Ready for condideration by the IESG
2005-07-27
07 Mark Townsley Placed on agenda for telechat - 2005-08-18 by Mark Townsley
2005-07-27
07 Mark Townsley
[Note]: '-06 updated to take care of boilerplate and nits -------- Original Message --------
Subject: Re: [Fwd: I-D ACTION:draft-ietf-l3vpn-bgp-ipv6-05.txt]
Date: Tue, 01 Mar 2005 11:08:05 ...
2005-07-27
07 Mark Townsley [Ballot Position Update] New position, Yes, has been recorded for Mark Townsley
2005-07-27
07 Mark Townsley Ballot has been issued by Mark Townsley
2005-07-27
07 Mark Townsley Created "Approve" ballot
2005-06-22
07 (System) State has been changed to Waiting for Writeup from In Last Call by system
2005-06-15
07 Michelle Cotton
[Note]: '-06 updated to take care of boilerplate and nits -------- Original Message --------
Subject: Re: [Fwd: I-D ACTION:draft-ietf-l3vpn-bgp-ipv6-05.txt]
Date: Tue, 01 Mar 2005 11:08:05 ...
2005-06-15
07 Michelle Cotton
IANA Last Call Comments:
According to the IANA Considerations section, this document refers to 2 parameters that are already assigned (AFI value 2 for IP ...
2005-06-08
07 Amy Vezza Last call sent
2005-06-08
07 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2005-06-08
07 Mark Townsley Last Call was requested by Mark Townsley
2005-06-08
07 Mark Townsley State Changes to Last Call Requested from AD Evaluation by Mark Townsley
2005-06-08
07 (System) Ballot writeup text was added
2005-06-08
07 (System) Last call text was added
2005-06-08
07 (System) Ballot approval text was added
2005-04-13
07 Mark Townsley
[Note]: '
-06 updated to take care of boilerplate and nits

-------- Original Message --------
Subject: Re: [Fwd: I-D ACTION:draft-ietf-l3vpn-bgp-ipv6-05.txt]
Date: Tue, 01 Mar 2005 ...
2005-04-13
07 Mark Townsley
[Note]: 'Questionairre included in email below

Thomas,

I can vouch for draft-ietf-l3vpn-bgp-ipv6-05. See my responses below. Draft-defeng-l3vpn-ipv4-ipv6-hybrid-01 shouldn''t be on your plate. It hasn''t cleared ...
2005-03-23
07 Mark Townsley State Changes to AD Evaluation from Publication Requested by Mark Townsley
2005-03-23
07 Mark Townsley Note field has been cleared by Mark Townsley
2005-03-16
06 (System) New version available: draft-ietf-l3vpn-bgp-ipv6-06.txt
2005-03-11
07 Margaret Cullen Shepherding AD has been changed to Mark Townsley from Thomas Narten
2005-02-23
07 Dinara Suleymanova State Changes to Publication Requested from AD is watching by Dinara Suleymanova
2005-02-23
07 Dinara Suleymanova Shepherding AD has been changed to Thomas Narten from Alex Zinin
2005-02-23
07 Dinara Suleymanova Intended Status has been changed to Proposed Standard from None
2005-02-18
05 (System) New version available: draft-ietf-l3vpn-bgp-ipv6-05.txt
2005-01-14
04 (System) New version available: draft-ietf-l3vpn-bgp-ipv6-04.txt
2004-06-07
03 (System) New version available: draft-ietf-l3vpn-bgp-ipv6-03.txt
2004-04-13
02 (System) New version available: draft-ietf-l3vpn-bgp-ipv6-02.txt
2003-08-29
01 (System) New version available: draft-ietf-l3vpn-bgp-ipv6-01.txt
2003-07-23
00 (System) New version available: draft-ietf-l3vpn-bgp-ipv6-00.txt
2003-05-01
07 Alex Zinin Shepherding AD has been changed to Zinin, Alex from Bradner, Scott
2002-06-24
07 Scott Bradner 2002-06-24 - ID expired
2002-06-24
07 Scott Bradner A new comment added
by sob
2002-04-27
07 Scott Bradner Draft Added by Scott Bradner